:root {
  --color-1: #001744;
  --color-2:#ff007f;
  --color-3: #7AE8A3;
  --color-4: #023480;
  --color-5: #8069ff;
  --color-6: #889b02;
  --color-7: #03c4ff;

  --color-astros-navy: #001744;
  --color-punch-pink: #ff007f;
  --color-lilac-blush: #8069ff;
  --color-alabaster: #FFFFFF;
  --color-dark-sapphire: #023480;
  --color-magic-mint: #7AE8A3;
  --color-maya-blue: #03c4ff;
  --color-bottle-green: #05281D;
  --color-carrot-orange: #FF8002;
  --color-tiger-orange: #FF3703;
  --color-electric-purple: #372077;
  --color-charcoal-black: #0F0F0F;
}

@font-face {
    font-family: 'BentonSansBold';
    src: url('../fonts/BentonSans-Bold.woff2') format('woff2'),
        url('../fonts/BentonSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BentonSansRegular';
    src: url('../fonts/BentonSans-Regular.woff2') format('woff2'),
        url('../fonts/BentonSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



/* Background */
.bg-dark-sapphire { background-color: var(--color-dark-sapphire); }
.bg-magic-mint { background-color: var(--color-magic-mint); }
.bg-maya-blue { background-color: var(--color-maya-blue); }
.bg-bottle-green { background-color: var(--color-bottle-green); }
.bg-carrot-orange { background-color: var(--color-carrot-orange); }
.bg-tiger-orange { background-color: var(--color-tiger-orange); }
.bg-electric-purple { background-color: var(--color-electric-purple); }
.bg-charcoal-black { background-color: var(--color-charcoal-black); }
.bg-astros-navy { background-color: var(--color-astros-navy); }
.bg-punch-pink { background-color: var(--color-punch-pink); }
.bg-lilac-blush { background-color: var(--color-lilac-blush); }
.bg-alabaster { background-color: var(--color-alabaster); }

/* Text Color */
.text-dark-sapphire { color: var(--color-dark-sapphire); }
.text-magic-mint { color: var(--color-magic-mint); }
.text-maya-blue { color: var(--color-maya-blue); }
.text-bottle-green { color: var(--color-bottle-green); }
.text-carrot-orange { color: var(--color-carrot-orange); }
.text-tiger-orange { color: var(--color-tiger-orange); }
.text-electric-purple { color: var(--color-electric-purple); }
.text-charcoal-black { color: var(--color-charcoal-black); }
.text-astros-navy { color: var(--color-astros-navy); }
.text-punch-pink { color: var(--color-punch-pink); }
.text-lilac-blush { color: var(--color-lilac-blush); }
.text-alabaster { color: var(--color-alabaster); }

/* SVG Fill */
.fill-dark-sapphire { fill: var(--color-dark-sapphire); }
.fill-magic-mint { fill: var(--color-magic-mint); }
.fill-maya-blue { fill: var(--color-maya-blue); }
.fill-bottle-green { fill: var(--color-bottle-green); }
.fill-carrot-orange { fill: var(--color-carrot-orange); }
.fill-tiger-orange { fill: var(--color-tiger-orange); }
.fill-electric-purple { fill: var(--color-electric-purple); }
.fill-charcoal-black { fill: var(--color-charcoal-black); }
.fill-astros-navy { fill: var(--color-astros-navy); }
.fill-punch-pink { fill: var(--color-punch-pink); }
.fill-lilac-blush { fill: var(--color-lilac-blush); }
.fill-alabaster { fill: var(--color-alabaster); }

/* Border */
.border-dark-sapphire { border-color: var(--color-dark-sapphire); }
.border-magic-mint { border-color: var(--color-magic-mint) !important; }
.border-maya-blue { border-color: var(--color-maya-blue); }
.border-bottle-green { border-color: var(--color-bottle-green); }
.border-carrot-orange { border-color: var(--color-carrot-orange); }
.border-tiger-orange { border-color: var(--color-tiger-orange); }
.border-electric-purple { border-color: var(--color-electric-purple); }
.border-charcoal-black { border-color: var(--color-charcoal-black); }
.border-astros-navy { border-color: var(--color-astros-navy); }
.border-punch-pink { border-color: var(--color-punch-pink) !important; }
.border-lilac-blush { border-color: var(--color-lilac-blush) !important; }
.border-alabaster { border-color: var(--color-alabaster); }
/* h1, h2, h3, h4, h5, h6 {font-family: "Anton", sans-serif;} */

.color-1 { color: var(--color-1) !important; }
.color-2 { color: var(--color-2) !important; }
.color-3 { color: var(--color-3) !important; }
.color-4 { color: var(--color-4) !important; }
.color-5 { color: var(--color-5) !important; }

.bg-1 { background-color: var(--color-1) !important; }
.bg-2 { background-color: var(--color-2) !important; }
.bg-3 { background-color: var(--color-3) !important; }
.bg-4 { background-color: var(--color-4) !important; }
.bg-5 { background-color: var(--color-5) !important; }

.fill-1 { fill: var(--color-1) !important; }
.fill-2 { fill: var(--color-2) !important; }
.fill-3 { fill: var(--color-3) !important; }
.fill-4 { fill: var(--color-4) !important; }
.fill-5 { fill: var(--color-5) !important; }
.fill-white {fill: #fff;}

.brightness-invert {filter: brightness(0) invert(1);}


@media (min-width: 992px) {
  .position-lg-absolute {position: absolute !important;}
  .mt-lg-n5 {margin-top: -6rem !important;}
  .mt-lg-n4 {margin-top: -5rem !important;}
  .mt-lg-n3 {margin-top: -3rem !important;}
  .mt-lg-n25 {margin-top: -2.5rem !important;}
}

.gradient-1-4 {background: linear-gradient(to top, var(--color-1), var(--color-4));}
.gradient-2-4 {background: linear-gradient(to right, var(--color-2), var(--color-4));}

body { font-family: 'BentonSansRegular', sans-serif; font-weight: 400; }
.poppins {font-family: "Poppins", sans-serif;}
.fs-55 {font-size: 1.125rem;}

h1, h2, h3, h4, h5, h6 {font-family: 'BentonSansBold';}

@media (max-width: 600px) {.container {--bs-gutter-x: 3rem;} .navbar-brand img {height: 65px;} .navbar .nav-link{font-size: 1.2rem;}}
.header {position: sticky; top: 0; background: var(--color-1); z-index: 100; }
@media (min-width: 1200px) {
  .header:not(.header-int) {background: linear-gradient(to bottom, var(--color-astros-navy) 0%, var(--color-astros-navy) 60%, transparent); position: sticky; margin-bottom: -162px;}
  .header.header-int {margin-bottom: 0;}
  .header:before {content: ""; position: absolute; left: 0; top: 0; right: 0; bottom: 0; transition: background-color .5s ease;}
  .header.scrolled:not(.header-int):before {background-color: var(--color-1);}

  .header:not(.scrolled) .navbar-nav {position: relative;}
  .header:not(.scrolled) .navbar-nav:before {content: ""; position: absolute; left: 8px; bottom: 0; right: 8px; border-bottom: 1px solid #fff;}

  .header.navbar-brand img {transform-origin: left center; transform: scale(1);}
  .header.scrolled .navbar-brand img { transform: scale(0.8);}

  .navbar .nav-link {position: relative; color: #fff !important; transition: color 0.3s ease;  fill: #fff;}

  .navbar .nav-link::before {content: ""; position: absolute; left: 8px; bottom: 0px; width: 0; height: 2px; background-color: var(--color-2); transition: width 0.3s ease;}
  .navbar .nav-link:hover {color: var(--color-1);}
  .navbar .nav-link:hover::before,
  .navbar .nav-link.active::before {width: calc(100% - 16px);}

  .header-int .navbar .nav-link {color: #333 !important; fill: #333;}
  .header-int .navbar .nav-link::before {background-color: var(--color-1);}

}

.btn-outline-color1 {color: var(--color-1); border: 1px solid var(--color-1); background-color: transparent; transition: all 0.3s ease;}
.btn-outline-color1 svg {fill: currentColor; transition: all 0.3s ease;}
.btn-outline-color1:hover, .btn-outline-color1:focus {color: #ffffff !important; background-color: var(--color-1); border-color: var(--color-1);}

.btn-outline-color2 {color: var(--color-2); border: 1px solid var(--color-2); background-color: transparent; transition: all 0.3s ease;}
.btn-outline-color2 svg {fill: currentColor; transition: all 0.3s ease;}
.btn-outline-color2:hover, .btn-outline-color2:focus {color: #ffffff !important; background-color: color-mix(in srgb, var(--color-1) 70%, black 30%); border-color: var(--color-2);}

.btn-color1,
.btn-outline-color1.active {color:#fff;background-color:var(--color-1);border:2px solid var(--color-1);transition:all 0.3s ease}
.btn-color1 svg{fill:currentColor;transition:all 0.3s ease}
.btn-color1:hover,.btn-color1:focus{color: #fff;background-color: color-mix(in srgb, var(--color-1) 70%, black 30%);;border-color:color-mix(in srgb, var(--color-1) 70%, black 30%);}

.btn-color2{color: #fff;background-color:var(--color-2);border:2px solid var(--color-2);transition:all 0.3s ease}
.btn-color2 svg{fill:none;transition:all 0.3s ease}
.btn-color2:hover,.btn-color2:focus{color: #fff;background-color: color-mix(in srgb, var(--color-2) 80%, black 20%);border-color:color-mix(in srgb, var(--color-2) 80%, black 20%);}

.btn-color3 {color: #fff;background-color:var(--color-3);border:2px solid var(--color-3);transition:all 0.3s ease}
.btn-color3 svg{fill:currentColor;transition:all 0.3s ease}
.btn-color3:hover,.btn-color3:focus{color: #fff; background-color: color-mix(in srgb, var(--color-3) 80%, black 20%);border-color:color-mix(in srgb, var(--color-3) 80%, black 20%);}

.btn-outline-light svg {fill: currentColor; transition: all 0.3s ease;}

.btn-color7,
.btn-outline-color7.active {color:#111;background-color:var(--color-7);border:2px solid var(--color-7);transition:all 0.3s ease}
.btn-color7 svg{fill:currentColor;transition:all 0.3s ease}
.btn-color7:hover,.btn-color7:focus{color: #111;background-color: color-mix(in srgb, var(--color-7) 70%, black 30%);;border-color:color-mix(in srgb, var(--color-7) 70%, black 30%);}


.table {
    --bs-table-color: #fff;
    --bs-table-bg: var(--color-1);
    --bs-table-border-color: var(--color-1);
    vertical-align: middle;
     min-width: 900px;
    border-collapse: collapse;
}

.table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

/* ======================================
   ACCORDION
====================================== */

.accordion-item {
    margin-bottom: 16px;
    border-radius: 12px !important;
    overflow: hidden;
    background-color: color-mix(in srgb, var(--color-1) 5%, white 95%);
    box-shadow: none;
    outline: 1px solid color-mix(in srgb, var(--color-2) 50%, white 50%);
    border: 0;
}

.accordion-button {
    font-weight: 600;
    color: var(--color-1);
    background-color: white;  
}


.accordion-button:not(.collapsed) {
    color: var(--color-1);
    background-color: white;
    box-shadow: none;
}

.accordion-body {

    line-height: 1.6;
}


.swiper-button-next, .swiper-button-prev {color: #fff !important; height: 34px !important; width: 34px !important; border-radius: 50%; /*border: 1px solid #fff;*/}
.swiper-button-next:after, .swiper-button-prev:after {font-size: 21px !important;}
.swiper-pagination-bullet {background-color: var(--color-1) !important;}
.swiper-pagination-bullet-active {background-color: var(--color-1) !important;}

.swiper-color2 .swiper-button-next, .swiper-color2 .swiper-button-prev {color: var(--color-2) !important;}
.swiper-color2 .swiper-pagination-bullet {background-color: var(--color-2) !important;}
.swiper-color2 .swiper-pagination-bullet-active {background-color: var(--color-2) !important;}

.mySwiper3 .swiper{
    overflow: visible;
    perspective:1200px;

}

.mySwiper3 .swiper-slide{
    transition:transform .45s;

}

.mySwiper3 .card-slide{

    transition:
        transform .45s ease,
        opacity .45s ease,
        filter .45s ease;

    transform-style:preserve-3d;

    border-radius:24px;

    box-shadow:
        0 30px 70px rgba(0,0,0,.18);

    backface-visibility:hidden;

}

.position-arrow {position: absolute; top: 50%; transform: translateY(-50%);}
@media (max-width: 768px) {.position-arrow {top: auto !important; bottom: 30px; transform: none;}}

/* .bg-image-1 {background: linear-gradient(to left, var(--color-2), var(--color-3) );} */
.bg-image-1 {background: url(../img/bg-image-1.webp) no-repeat 50% 0% / cover;}
/* @media (min-width: 992px) {.bg-image-1 {background: url(../img/bg-image-1.webp) no-repeat 50% 0% / cover;}} */

.bg-image-2 {background: url(../img/bg-image-2.webp) no-repeat 50% 50% / cover;}
/* .bg-image-2 {background: linear-gradient(to left, var(--color-2), var(--color-3) );}
@media (min-width: 992px) {.bg-image-2 {background: url(../img/bg-image-2.webp) no-repeat 50% 50%;}} */

.bg-image-3 {background: url(../img/bg-image-3.webp) no-repeat 50% 50%  / cover;}
/* .bg-image-3 {background: linear-gradient(to left, var(--color-2), var(--color-3) );}
@media (min-width: 992px) {.bg-image-3 {background: url(../img/bg-image-3.webp) no-repeat 50% 50%;}} */

.autoplay-progress{position:absolute;right:16px;bottom:16px;z-index:10;width:48px;height:48px;display:flex;align-items:center;justify-content:center;font-weight:bold;color:var(--color-2)}
.autoplay-progress svg{--progress:0;position:absolute;left:0;top:0;z-index:10;width:100%;height:100%;stroke-width:4px;stroke:var(--color-2);fill:none;stroke-dashoffset:calc(125.6px*(1 - var(--progress)));stroke-dasharray:125.6;transform:rotate(-90deg)}

@media (max-width: 768px) {.autoplay-progress {right: 50px;}}
#privacy-policy {z-index: 1000;}
.card-politica {width: 250px;} @media (min-width: 780px) {.card-politica {width: 300px;}}

/* .bottom-1 {background: url(../img/bottom-1.webp) no-repeat 50% 0;}
.bottom-2 {background: url(../img/bottom-2.webp) no-repeat 50% 0;}
.bottom-3 {background: url(../img/bottom-3.webp) no-repeat 50% 0;}
.bottom-4 {background: url(../img/bottom-4.webp) no-repeat 50% 0;}
.bottom-5 {background: url(../img/bottom-5.webp) no-repeat 50% 0;}
.bottom-6 {background: url(../img/bottom-6.webp) no-repeat 50% 0;}
.bottom-7 {background: url(../img/bottom-7.webp) no-repeat 50% 0;}
.bottom {height: 430px;} */

 /* Hero Background Simulation */
  .hero-section {
  
      color: white;
      position: relative;
  }

  @media (min-width: 1200px) {
      .hero-section {padding-top: 180px;    min-height: 100vh;}
  }

  .benefit-card {
      background-color: rgba(255, 255, 255, 0.1);
      border: 1px solid rgba(255, 255, 255, 0.2);
      backdrop-filter: blur(5px); 
      transition: transform 0.3s;
  }
  .benefit-card:hover {
      transform: translateY(-5px);
  }

.main-title {background: url(../img/bg-title.webp) no-repeat 20% 0 / cover; padding: 20px 0; margin-bottom: 45px; color: #fff; position: relative;}
.main-title:before {content: ""; background: var(--color-1); position: absolute; left: 0; bottom: -6px; right: 0; height: 3px;}
@media (min-width: 1200px) {.main-title { padding: 30px 0px 25px; margin-bottom: 55px;} .main-title h2 {font-size: calc(3rem * 0.7);} }
.main-title h2 {margin-bottom: 0;}

.pagination {
    --bs-pagination-color: var(--color-1);
    --bs-pagination-border-color: var(--color-1);
    --bs-pagination-hover-color: #fff;
    --bs-pagination-hover-bg: var(--color-1);
    --bs-pagination-hover-border-color: var(--color-1);
    --bs-pagination-focus-color: #fff;
    --bs-pagination-focus-bg: var(--color-1);
    --bs-pagination-active-color: #fff;
    --bs-pagination-active-bg: var(--color-1);
    --bs-pagination-active-border-color: var(--color-1);
    --bs-pagination-disabled-color: #aaa;
    --bs-pagination-disabled-bg: var(--color-1);
    --bs-pagination-disabled-border-color: var(--color-1);
    gap: 5px;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {border-radius: 0;}

.marcas {height: 130px; display: flex; align-items: center; justify-content: center;}
.marcas img {max-width: 90%; max-height: 90%;}


/* animacoes */
.zoom-container {overflow: hidden;}
.zoom-image {object-fit: cover; width: 100%; height: 100%; transition: transform 0.4s ease;}
.zoom-container:hover .zoom-image {transform: scale(1.1);}

.zoom-button,
.zoom-shadow-button {cursor: pointer;transition: transform 0.2s ease;}
.zoom-button:hover {transform: scale(1.1);}
.zoom-shadow-button:hover {transform: scale(1.1);box-shadow: 0 8px 16px rgba(0,0,0,0.2);}

/* Overlay Swiper Produtos*/
.swiper-area {
  position: relative;
}

/* Overlay */
.swiper-loader {
  position: absolute; inset: 0; background: rgba(255,255,255,.92); display: flex; align-items: center;  justify-content: center; z-index: 20; opacity: 0; visibility: hidden;
  transition: opacity .35s ease, visibility .35s ease;
}

/* Ativo */
.swiper-loader.active {opacity: 1; visibility: visible;}

/* Logo */
.swiper-loader img {width: 90px; filter: brightness(0) opacity(.3); animation: pulse 1.2s infinite;}

/* Animação */
@keyframes pulse { 
  0% { transform: scale(1); opacity: .7; }
  50% {transform: scale(1.08);opacity: 1; }
  100% {transform: scale(1); opacity: .7; }
}
/* Overlay Swiper Produtos*/



